<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Drugst.One</title>
    <meta name="description" content="A plug-and-play solution to bring network exploration for the hypothesis generation for drug repurposing candidates and disease mechanisms to biomedical platforms.">
    <meta name="keywords" content="Drug repurposing, Web development, Biomedical network exploration, Heterogeneous networks, Biomedical data analysis, Disease mechanism, Data visualization">
    <!-- Facebook Meta Tags -->
    <meta property="og:url" content="https://drugst.one/">
    <meta property="og:type" content="website">
    <meta property="og:title" content="Drugst.One">
    <meta property="og:description" content="A plug-and-play solution to bring network exploration for the hypothesis generation for drug repurposing candidates and disease mechanisms to biomedical platforms.">
    <meta property="og:image" content="https://drugst.one/assets/Drugstone_preprint_figure1.png">

    <!-- Twitter Meta Tags -->
    <meta name="twitter:card" content="summary_large_image">
    <meta property="twitter:domain" content="drugst.one">
    <meta property="twitter:url" content="https://drugst.one/">
    <meta name="twitter:title" content="Drugst.One">
    <meta name="twitter:description" content="A plug-and-play solution to bring network exploration for the hypothesis generation for drug repurposing candidates and disease mechanisms to biomedical platforms.">
    <meta name="twitter:image" content="https://drugst.one/assets/Drugstone_preprint_figure1.png">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <base href="/" />
<!--    <link rel="icon" href="/assets/favicon.ico" />-->
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Google search console identification -->
    <meta name="google-site-verification" content="fDds69j9pyd0y6xDp99E1Ioun3Pre1KLVh9sx_oE4Ac" />
    
    <link rel="icon" type="image/x-icon" href="favicon.ico" />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>

    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>

    <link
      id="app-theme"
      rel="stylesheet"
      type="text/css"
      href="theme-light.css"
    />
    <script src="//cdnjs.cloudflare.com/ajax/libs/highlight.js/10.7.2/highlight.min.js"></script>

    <script type="text/javascript" src="https://cdn.drugst.one/v1.1.17/drugstone.js"></script>
    <link rel="stylesheet" href="https://cdn.drugst.one/v1.1.17/styles.css">

   <!-- <script type="text/javascript" src="https://cdn.drugst.one/nightly/drugstone.js"></script>
   <link rel="stylesheet" href="https://cdn.drugst.one/nightly/styles.css"> -->

    <!-- drugstone buttons -->
    <link rel="stylesheet" href="https://cdn.drugst.one/libs/drugstone-buttons/0.0.1/drugstone-buttons.min.css">

  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
